# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x00000114
# resource alias of this part: "stock_L_exhaust_pipe"

render		0x00000120
mesh		0x0000011F
click		0x0000011B

category	1

render		0x0000CFA6	-0.953 -0.267  0.664	0.000 0.000 0.000  flame	
flags		256


slot		 0.000  0.000  0.000 	 0.000  0.000  0.000	1
attach		0x00000006 18

eof
